<?php
$username = "uaccd_dbweb";
$password = "lj@0828195955#";
$hostname = "www.uac.cd"; 

//connection to the database
$dbhandle = mysql_connect($hostname, $username, $password) 
  or die("Unable to connect to MySQL");
echo "Connected to MySQL! You are Welcome! Julien Please check your connection string...<br>";
?>